.FrontPage_TD A:link     { font-family:Verdana;color:#4a4a4a;text-decoration:none;}
.FrontPage_TD A:visited  { font-family:Verdana;text-decoration:none;}
.FrontPage_TD A:hover    { font-family:Verdana;text-decoration:none;}
.FrontPage_TD A:active   { font-family:Verdana;text-decoration:none;}
.FrontPage_TD td{ font-size:13px;color:#ffffff;font-family:Verdana;}
.FrontPage_TD { font-family:Verdana;font-size:13px;color:#ffffff;padding-top:0px;padding-bottom:0px;padding-left:20px;padding-right:20px;text-align:center;scrollbar-arrow-color:#ffffff;scrollbar-base-color:#ffffff;scrollbar-darkshadow-color:#ffffff;}
.ContentContainer_DIV{scrollbar-arrow-color:#ffffff;scrollbar-base-color:#ffffff;scrollbar-darkshadow-color:#ffffff;}
.BackgroundColor1_FrontPage{background-color:#ffffff;}
.Heading_FrontPage{font-family:Verdana;font-size:12px;font-weight:Normal;background-color:#262626;}
.Text2_FrontPage{font-family:Verdana;font-size:11px;font-weight:Normal; width:100%;background-color:#292929;}
.Text1_FrontPage{font-family:Verdana;font-size:11px;font-weight:Normal;background-color:#292929;}
.BottomText_FrontPage{font-family:Verdana;font-weight:Normal; text-align:center;  width:100%;}
.Price_FrontPage{font-family:Verdana;font-weight:Normal;background-color:#969696;}
.PriceStriked_FrontPage{font-family:Verdana;font-weight:Normal;}
.Description_FrontPage{font-family:Verdana;font-size:10px;font-weight:Bold;color:#ffffff;}
.SpecialOfferPrice_FrontPage{font-family:Verdana;font-size:10px;font-weight:Normal;background-color:#e8c354;}
.BackgroundColor2_FrontPage{background-color:#e8c354;}
.TableLines_FrontPage{background-color:#ffffff;}
.HeadingProduct_FrontPage{font-family:Verdana;font-weight:Normal;background-color:#999999; width:100%;}
.BackgroundColorProduct_FrontPage{font-family:Verdana;font-weight:Normal;  background-color:#FFFFFF; width:100%;}
.HeadingTopSold_FrontPage{font-family:Verdana;font-weight:Normal;  background-color:#999999; width:100%;}
.BackgroundColorTopSold_FrontPage{font-family:Verdana;font-weight:Normal;  background-color:#bdbbbd; width:100%;}
.HeadingTopViewed_FrontPage{font-family:Verdana;font-weight:Normal;  background-color:#c9c9c9; width:100%;}
.BackgroundColorTopViewed_FrontPage{font-family:Verdana;font-weight:Normal;   width:100%;}
.Photo3_FrontPage{text-align:center;}
.Photo3_FrontPage{vertical-align:center;}
.Description_FrontPage{text-align:center;}
.Description_FrontPage{vertical-align:top;}
.Price_FrontPage{text-align:center;}
.PriceStriked_FrontPage{text-align:center;}
.Price_FrontPage{vertical-align:bottom;}
.PriceStriked_FrontPage{vertical-align:bottom;}
.Photo1_FrontPage{text-align:center;width:100%;}
.Text1_FrontPage{text-align:center;width:100%;}
.Photo2_FrontPage{text-align:center;width:100%;}
.Text2_FrontPage{text-align:center;width:100%;}
.Heading_FrontPage{text-align:left;width:100%;}
.ErrorText_FrontPage{font-family:Verdana;}

